

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 13:11:10 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m025B8lq019012	for <[email-masked]>;
Wed, 02 Jan 2008 13:11:09 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so9074482waf.7 for
<[email-masked]>; Tue, 01 Jan 2008 21:11:07 -0800 (PST)
Received: by 10.142.226.2 with SMTP id y2mr3813928wfg.64.1199250667747; Tue,
01 Jan 2008 21:11:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs93583wfi; Tue,
01 Jan 2008 21:11:06 -0800 (PST)
Received: by 10.100.123.4 with SMTP id v4mr29402006anc.14.1199250665539; Tue,
01 Jan 2008 21:11:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p5si7455115roc.12.2008.01.01.21.11.03; Tue,
01 Jan 2008 21:11:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I2O9o013033; Tue,
01 Jan 2008 23:05:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14461163 for [email-masked]; Tue,
01 Jan 2008 23:05:19 -0600
Received: from relay5.cso.uiuc.edu (relay5.cso.uiuc.edu [128.174.5.138])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0255JAc008712 for
<[email-masked]>; Tue, 01 Jan 2008 23:05:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay5.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0255CVt009214 for
<[email-masked]>; Tue, 01 Jan 2008 23:05:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0255Co8004606 for
<[email-masked]>; Tue, 01 Jan 2008 23:05:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0255CSQ004605 for [email-masked]; Tue, 01 Jan 2008 23:05:12 -0600
Date: Tue, 01 Jan 2008 23:05:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010132
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

511
ATHW40 PHFO 020505
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0500 UTC WED JAN 2 2008

BASED ON DATA THROUGH 0430 UTC JANUARY 2 2008

IN THE UPPER ATMOSPHERE...AN EAST/NORTHEAST-TO-WEST/SOUTHWEST
ORIENTED TROUGH HAS BEEN MOVING SLOWLY TOWARD THE SOUTH.  IT IS
CURRENTLY ALONG A LINE FROM 26N140W TO 23N150W TO JUST OVER THE
KAUAI CHANNEL TO 18N170W.  A JET STREAM IS RIDING THE SOUTHERN FLANK
OF THE TROUGH AND APPEARS TO BE STREAKING FROM 19N159W TO JUST OVER
MAUI COUNTY TO 22N150W TO 24N140W.  THE JET IS CARRYING BROKEN TO
OVERCAST HIGH CLOUDS OVER MAUI COUNTY...THE BIG ISLAND AND THEIR
ADJACENT COASTAL WATERS.  SOUTH AND SOUTHEAST OF THE TROUGH...ALONG
WITH BROKEN TO OVERCAST HIGH CLOUDS...ARE SHOWERS AND ISOLATED
THUNDERSTORMS.  MOST OF THE MORE INTENSE ACTIVITY IS LOCATED WITHIN
75 MILES EITHER SIDE OF A LINE FROM 12.5N164.5W TO 15.5N156.5W TO
10N151W.

A BAND OF SCATTERED TO BROKEN STABLE AND SHOWERY LOW CLOUDS EXTENDS
FAR TO THE EAST/NORTHEAST AND WEST/SOUTHWEST FROM KAUAI.  SKIES ARE
THUS BROKEN TO OVERCAST OVER MOST OF THE GARDEN ISLE.  SOME OF THE
CLOUDS PERIPHERALLY ASSOCIATED WITH THE BAND ARE CAUSING LOW
CEILINGS OVER MUCH OF OAHU AS WELL.  FROM THE LATEST SURFACE
OBSERVATIONS...SKIES ARE MAINLY SCATTERED AT THE LOWER LEVELS IN
MAUI COUNTY...THOUGH LOW CEILINGS ARE OCCURRING FROM TIME TO TIME IN
WINDWARD AREAS.  ON THE BIG ISLAND...BROKEN TO OVERCAST LOW CLOUDS
ARE THE STORY IN WINDWARD LOCALES...AND OCCASIONALLY IN COASTAL AND
UPSLOPE AREAS ON THE LEE SIDE.  LOW CLOUD MOTION IS FROM THE
EAST/NORTHEAST STATEWIDE...NEAR 20 MPH JUST EAST OF THE BIG ISLAND
AND INCREASING TO 35 MPH MOVING UP THE CHAIN TO KAUAI.

AS WAS MENTIONED ABOVE...HIGH CLOUDS ARE CAUSING CEILINGS OVER THE
COASTAL WATERS SURROUNDING THE BIG ISLAND AND MAUI COUNTY.  AND THE
CLOUD BAND DISCUSSED IN THE SECOND PARAGRAPH IS GENERATING LOW
CEILINGS EAST/NORTHEAST OF KAUAI...OCCASIONALLY TO ITS SOUTHEAST...
IN THE KAUAI CHANNEL...AND NORTH OF OAHU.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.